# client.h File Reference

Go to the source code of this file.

## Functions

MagickExport const char * | GetClientPath (void)
MagickExport const char ** | GetClientName (void)
MagickExport const char *** | SetClientName (const char *)
MagickExport const char **** | SetClientPath (const char *)

## Function Documentation

MagickExport const char* * GetClientName | ( | void |  | ) |

MagickExport const char* GetClientPath | ( | void |  | ) |

MagickExport const char* * * SetClientName | ( | const char * |  | ) |

MagickExport const char* * * * SetClientPath | ( | const char * |  | ) |